xul-ext-torbirdy : Depends: thunderbird (>= 10.0)

Proyecto:Trisquel
Versión:8.0
Componente:Packages
Categoría:informe de fallo
Prioridad:normal
Asignado:No asignado
Estado:closed
Descripción

I feel like Icedove should be an acceptable dependency for Torbirdy.

https://trac.torproject.org/projects/tor/wiki/torbirdy

Vie, 01/14/2022 - 23:07
Estado:active» closed

Trisquel 8.0 support ended in April 2021.
Please open a new issue in case it remains on the current supported release.

Cheers!